
#include <stdio.h>
#include <fcntl.h>
#include <prodos.h>
#include <sgtty.h>
#include <device.h>
#include <sysfunc.h>

/* loads a library file */
int liblode(name,libsize)
char *name;
int libsize;
{
   int fh;
   if(libsize>4000)libsize=4000;
   fh = open(name,O_RDONLY,0xc3);

   if (fh == -1) return 0;
   read(fh,(char *)4192,libsize);
   close(fh);

   return 1;

}

